<!--
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<tr class="totals sub">
    <th class="mark" colspan="1" scope="row" data-bind="text: title"></th>
    <td class="amount" data-th="Subtotal">
        <span class="price" data-bind="text: getValue()"></span>
    </td>
</tr>
